# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Mail Integration Dialog
dialogText=Θέλετε να χρησιμοποιήσετε το %S ως την προεπιλεγμένη εφαρμογή αλληλογραφίας;
newsDialogText=Θέλετε να χρησιμοποιήσετε το %S ως την προεπιλεγμένη εφαρμογή συζητήσεων;
feedDialogText=Θέλετε να χρησιμοποιήσετε το %S ως την προεπιλεγμένη εφαρμογή συλλογής αρχείων ροής (feeds);
checkboxText=Να μην εμφανιστεί αυτός ο διάλογος ξανά
setDefaultMail=Ο %S δεν είναι η προεπιλεγμένη εφαρμογή αλληλογραφίας.  Θέλετε να τον ορίσετε ως τη προεπιλεγμένη εφαρμογή αλληλογραφίας;
setDefaultNews=Ο %S δεν είναι η προεπιλεγμένη εφαρμογή συζητήσεων.  Θέλετε να τον ορίσετε ως τη προεπιλεγμένη εφαρμογή συζητήσεων;
setDefaultFeed=Ο %S δεν είναι η προεπιλεγμένη εφαρμογή συλλογής αρχείων ροής (feeds).  Θέλετε να τον ορίσετε ως τη προεπιλεγμένη εφαρμογή συλλογής αρχείων ροής (feeds);
alreadyDefaultMail=Ο %S είναι ήδη η προεπιλεγμένη εφαρμογή αλληλογραφίας.
alreadyDefaultNews=Ο %S είναι ήδη η προεπιλεγμένη εφαρμογή συζητήσεων.
alreadyDefaultFeed=Ο %S είναι ήδη η προεπιλεγμένη εφαρμογή συλλογής αρχείων ροής (feeds).

# MAPI Messages
loginText=Παρακαλώ εισάγετε το κωδικό σας για %S:
loginTextwithName=Παρακαλώ εισάγετε το όνομα χρήστη και το κωδικό σας

# MAPI Error Messages
errorMessage=Ο %S δεν μπορεί να ορισθεί ως η προεπιλεγμένη εφαρμογή αλληλογραφίας επειδή δεν είναι δυνατή η ενημέρωση ενός κλειδιού στο μητρώο. Βεβαιωθείτε ότι έχετε δικαιώματα εγγραφής στο μητρώο και προσπαθήστε ξανά.
errorMessageNews=%S δεν μπορεί να ορισθεί ως η προεπιλεγμένη εφαρμογή συζητήσεων επειδή δεν είναι δυνατή η ενημέρωση ενός κλειδιού στο μητρώο. Βεβαιωθείτε ότι έχετε δικαιώματα εγγραφής στο μητρώο και προσπαθήστε ξανά.

# MAPI Security Messages
mapiBlindSendWarning=Μια άλλη εφαρμογή προσπαθεί να στείλει μήνυμα χρησιμοποιώντας το προφίλ σας. Είστε σίγουροι ότι θέλετε να στείλετε μήνυμα;
mapiBlindSendDontShowAgain=Προειδοποποίηση κάθε φορά που άλλες εφαρμογές προσπαθούν να στείλουν μήνυμα από το προφίλ μου

#Default Mail Display String
# localization note, %S is the vendor name

